Bug 1816826 - [4.4] Core storage operators should exist in the openshift-storage-operators namespace, and operands in openshift-storage or openshift-storage-*
Summary: [4.4] Core storage operators should exist in the openshift-storage-operators ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.4.0
Assignee: Jan Safranek
QA Contact: Chao Yang
URL:
Whiteboard:
Depends On: 1815552
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-24 19:59 UTC by Jan Safranek
Modified: 2020-05-04 11:47 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1815552
Environment:
Last Closed: 2020-05-04 11:47:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-csi-snapshot-controller-operator pull 33 0 None closed [4.4] Bug 1816826: Move operator & operand to different namespaces 2020-09-16 05:17:29 UTC
Github openshift cluster-csi-snapshot-controller-operator pull 35 0 None closed 4.4: Bug 1816826: Move to namespace openshift-cluster-storage-operator 2020-09-16 05:17:30 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:47:44 UTC

Comment 1 Jan Safranek 2020-03-26 09:46:38 UTC
Moving everything to openshift-cluster-storage-operator namespace, as in 4.5

Comment 7 Chao Yang 2020-04-08 02:06:00 UTC
Update it to Verified.

Comment 9 errata-xmlrpc 2020-05-04 11:47:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.